@charset "UTF-8";

/*--------------------------------------------------------
モバイル用レイアウト
------------------------------------------------------*/

@media
only screen and (max-width : 640px){

#container,
#top_aubrey,
#header_sofia,
#global-nav,
#breadcrumbs_jacob,
#main-image_nathan,
#main_emily,
#footer_joseph,
#footer-banner,
.copyright_matthew{
	width: 100%!important;
	min-width: 100%!important;
}

#top-in_daniel,
#header-in_chloe,
#breadcrumbs_jacob ol,
#global-nav-in_david,
#main-image-in_amelia,
#main-in_ava,
#footer-in_dylan,
#footer-banner ul,
.copyright_matthew p{
	width: 98%!important;
	margin: 0 1%!important;
}

#sub-contents,
#sidebar,
#main-and-sub_landon,
#main-contents_jackson{
	float: none!important;
	width: 100%!important;
}

#main-image_nathan img{ width: 100%!important; }

}